{
    "azienda_selezionata":"Azienda Selezionata:",
    "menu_principale":"Main Menu",
    "lingua_selezionata":"Lingua Selezionata:",
    "seleziona_lingua":"Seleziona una lingua",
    "main_page":"SCHERMATA INIZIALE",
    "menu_documenti":"I MIEI DOCUMENTI",
    "menu_interviste":"DOMANDA / RISPOSTA",
    "menu_pareri":"VOGLIO UN PARERE",
    "menu_segreteria":"LA SEGRETERIA",
    "menu_change":"CAMBIO PASSWORD",
    "documenti":"I miei documenti",
    "pareri":"Voglio un parere",
    "interviste":"Domanda / Risposta",
    "segreteria":"La segreteria",
    "uscita":"Uscita",
    "apri_menu":"Apri il menu",
    "titolo_documenti":"i miei documenti",
    "cerca":"Cerca",
    "da":"da",
    "a":"a",
    "seleziona_data":"Seleziona una data",
    "titolo":"titolo",
    "ricerca_titolo":"Ricerca per titolo",
    "cerca_documenti":"Cerca documenti",
    "condividi":"Condividi",
    "condividi_doc":"Condividi documenti",
    "condividi_fatture":"Condividi fatture",
    "scarica_doc":"Scarica documento",
    "condividi_documento":"Condividi documento",
    "interviste_titolo":"domanda / risposta",
    "visualizza_archiviati":"Visualizza archiviati",
    "archivia_interviste":"Archivia Domande/Risposte",
    "undo_archivio_interviste":"Togli Domande/Risposte dall'archivio",
    "riattiva_interviste":"Riattiva Domande/Risposte",
    "visualizza_dettagli":"Visualizza dettagli",
    "aggiorna":"Aggiorna",
    "back_interviste":"Torna alla lista di domande/risposte",
    "io":"io",
    "inserire_titolo":"inserire qui il titolo",
    "inserire_domanda":"inserire qui la domanda",
    "inserire_richiesta":"inserire qui la richiesta",
    "aggiungi_allegato":"Aggiungi Allegato",
    "invia":"invia",
    "annulla":"annulla",
    "digita_msg":"Digita un messaggio",
    "inserisci_intervento":"Inserisci intervento",
    "inserisci_argomento":"Aggiungi argomento/intervento",
    "parere_titolo":"voglio un parere",
    "archivia_pareri":"Archivia Pareri",
    "undo_archivio_pareri":"Togli Pareri dall'archivio",
    "riattiva_pareri":"Riattiva Pareri",
    "back_pareri":"Torna alla lista dei pareri",
    "scarica_allegato":"Scarica allegato",
    "aggiungi_richiesta":"Richiedi un nuovo parere",
    "segreteria_titolo":"la segreteria",
    "seleziona_struttura":"Seleziona una struttura",
    "struttura_sel":"La struttura che hai selezionato è",
    "cerca_progetto":"Cerca n° progetto notula",
    "cerca_notula":"Cerca n° notula",
    "progetto":"Progetto",
    "notula":"Notula",
    "text_progetto":"Progetto Notula n.",
    "text_notula":"Notula n.",
    "text_data_notula":"Data Notula:",
    "estratto_conto":"Estratto conto",
    "solleciti":"Solleciti",
    "preventivi":"Prev./Pagam.",
    "fatture":"Fatture e Progetti",
    "change_password":"Cambia Password",
    "old_pwd":"vecchia password",
    "new_pwd":"nuova password",
    "repeat_new_pwd":"ripeti nuova password",
    "back_login":"Torna alla login",
    "reset_pwd":"Reset Password",
    "email":"email",
    "prenota":"Prenota subito la tua",
    "business_call":"Business Call",
    "nome":"Nome",
    "cognome":"Cognome",
    "cellulare":"Cellulare",
    "indirizzo_email":"Indirizzo email",
    "lingua":"Lingua",
    "testo_libero":"Aggiungi, se desideri, del testo libero",
    "preso_visione":"Ho preso visione del documento sulla",
    "privacy":"privacy policy",
    "inviaM":"INVIA",
    "campi_obbligatori":"Tutti i campi seguiti da * sono obbligatori",
    "username":"Inserisci il tuo username",
    "password":"Password",
    "accedi":"ACCEDI",
    "lost_password":"Hai perso la password?",
    "hai_account":"Non hai ancora un account?",
    "prenota_subito":"Prenota subito",
    "tua":"la tua",
    "consulenti":"I nostro consulenti pianificheranno una Business Call",
    "gratuita":"gratuita",
    "su_misura":"su misura per te e la tua azienda",
    "prenota_app":"PRENOTA IL TUO APPUNTAMENTO!",
    "refresh":"Aggiorna",
    "apri":"Apri"
}